/* 
dark teal #026670
lighter teal #9FEDD7
beige #FEF9C7
orange #FCE181
grey #EDEAE5 */


.jumbotron {
	margin-top: 60px;
	padding-bottom: 10px;
	height: 100%;
	background: rgb(245, 240, 240);
	opacity: 0.75;
	text-align: center;
}

#quote{
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	padding-left:70px;
	padding-right:70px;
}

#enter-button {
	background-color: #026169;
	color: #ffffff;
	font-family: 'Raleway';
	font-size:20px;
	
}

/* .btn {
	font-family: 'Roboto Mono';
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	opacity: 1.0;
} */

#enter-button:hover{
    background-color: #047b86;
    color: #ffffff;
}

#enter-button:active{
    background-color: #01545c;
    color: #ffffff;
}

#doko {
	font-family: 'Berkshire Swash', monospace;
	font-size: 100px;
	text-align: center;
}

#lead {
	text-align: center;
	font-family: 'Roboto Mono';
	font-size: 24px;
	color: #01545c;
}

#author {
	font-family: 'Tangerine', monospace;
	font-size: 40px;
	text-align:right;
	padding-right:300px;
	clear: both;
}

#cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}